logo
DATABASE RESOURCES PRICING ABOUT US

Vulnerability in contrib module (CVE-2018-1115)

Description

Too-permissive access control list on function pg_logfile_rotate()


Affected Software


CPE Name Name Version
postgresql 9.6.9
postgresql 10.4

Related